import * as $dara from '@darabonba/typescript';
export declare class HandleUnknownThreatDetectEventResponseBody extends $dara.Model {
    /**
     * @remarks
     * Id of the request
     *
     * @example
     * 6EBB8614-746D-555D-AB69-C801AE******
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
